#videoArea{
	position:absolute;
	width:174px;
	height:31;
	left:16px;
	top:38px;
	z-index:1;
	visibility:hidden;
}
#audioPic{
	position:absolute;
	width:174px;
	height:131px;
	left:16px;
	top:38px;
	z-index:2;
	visibility: hidden;
}
#controlArea{
	position:absolute;
	width:193px;
	height:32px;
	left:6px;
	top:194px;
	z-index:1;
	background-image: url(../images/control_bg.jpg);
}
#control{
	position:absolute;
	width:259px;
	height:8px;
	left:543px;
	top:27px;
	background-image: url(../images/bottom_r3_c8.jpg);
	z-index: 3;
	cursor: hand;
}
#btn_float{
	position:relative;
	width:23px;
	height:12px;
	left:0px;
	top:0px;
	cursor: hand;
}
#btn_reverse{
	position:absolute;
	width:15px;
	height:14px;
	left:10px;
	top:14px;
	z-index:4;
	cursor: hand;
}
#btn_play{
	position:absolute;
	width:15px;
	height:14px;
	left:26px;
	top:14px;
	z-index:4;
	cursor: hand;
}
#btn_pause{
	position:absolute;
	width:15px;
	height:14px;
	left:42px;
	top:14px;
	z-index:4;
	cursor: hand;
}
#btn_forward{
	position:absolute;
	width:15px;
	height:14px;
	left:58px;
	top:14px;
	z-index:4;
	cursor: hand;
}
#btn_mute{
	position:absolute;
	width:15px;
	height:14px;
	left:75px;
	top:14px;
	z-index:4;
	cursor: hand;
}
#btn_full{
	position:absolute;
	width:15px;
	height:14px;
	left:175px;
	top:14px;
	z-index:4;
	cursor: hand;
}
